#include <iocslib.h>
#include "defines.h"
#include "amacro.h"
#include "aexprint.h"

int shift_right_putcgs(_FNTBUF fnt[],int no,int wt,int tm,unsint *moji)
/* 複数フォント右シフト拡大表示 */
/* 各フォント大きさは全て同じであること（そうでないとtm分配ができないから）*/
/* 元のフォントは破壊される（fnt[].buffer）*/
{
extern unsint *_Putmoji;
	_Putmoji=moji;
	return(ShiftRightPrints(fnt,no,wt,tm,0));
}
